/* general header */

section#header {
  margin-top: -85px;
  padding-top: 80px; 
  background-size: cover;
  background-position: 50%;
  text-align: center;
  color: white;  
  padding-bottom: 40px;
}

section#header h1 {
  margin: 0px;
  font-size: 50px;
  margin-top: 30px;
}

section#header h2 {
  margin-top: 15px;
  font-size: 20px;
  font-weight: normal;
}

@media (min-width: 768px) and (max-width: 979px) {
  section#header {
    margin-top: -139px;
  }

  section#header h1 {
    font-size: 40px;
    margin-top: 120px;
  }
  section#header h2 {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  section#header {
    height: auto;
    margin-top: -405px;
  }

  section#header h1 {
    margin-top: 320px;
  }
}